index.numbered
Prev | Automatic labelling | Next

## index.numbered

index.numbered — Should `index` headings be numbered?

## Synopsis

          <xsl:param name="index.numbered">1</xsl:param>

## Description

Defines either the `index` titles are numbered or not. When numbered, it is displayed as any other numbered section.

## See Also

`index.tocdepth`.

`refentry.numbered`, `refentry.tocdepth`.

`bibliography.numbered`, `bibliography.tocdepth`.

`glossary.numbered`, `glossary.tocdepth`.

Prev | Up | Next
glossary.numbered | Home | refentry.numbered